Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/reading/tags \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/reading/tags', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/reading/tags" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "tag": "technology", "count": 312 }, { "tag": "culture", "count": 187 }, { "tag": "science", "count": 145 } ] }
{ "error": "Not found", "status": 404 }
Returns tags with article counts, sorted by count descending.
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
Tag list
Show child attributes